package math.fibo;

import math.utils.*;

public class Fibo08 {
	public static void main(String[] args) {
		int n1 = 18;
		Util.print("n1: " + n1);
		int n2 = 15;
		Util.print("n2: " + n2);
		Util.print("nwd(18, 15)= " + MathUtil.nwd(18, 15));
	}
}
